Error

two or more packages specified (libclutter-gst-2.0-0 libsane-extras)